IBANK - PROJECT - Defect #1255

Retail : unlan1yas textDetail: " " Tun15d9 String luanu oy HTML tileawian goaulun1yds Email (lald Defect

uaflu Concept n13a3713130 </ Aglailnin Insert Update)

14/06/2022 13:32 - Chom-Nattanicha Phedpo

anng: Dev : Done 13N 14/06/2022
anuaa: Medium IUATUNINAUA: 15/06/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 14/06/2022 18:09 - Chom-Nattanicha Phedpo
- unu clipboard-202206141809-ih0kz.png added

- 1599 changed from Retail : unlsn13av textDetail: " " [un15av String Iudhwme HTML wiodian vaa1ulunizad Email to Retail : unlan1sav textDetail: " " lunisay
String ludhwms HTML wiodwian 1o0a11uiun15ae Email (Iuly' Defect uniafu Concept n13a713130 </ 35Inliin7 Insert Update)

vilun17 Config Tasnauiin service Linliflu Appsetting json

#2 - 14/06/2022 18:09 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 14/06/2022 18:10 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 14/06/2022 18:10 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 14/06/2022 18:10 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Dev : Done

#6 - 14/06/2022 18:10 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Done to Dev : Deployed UAT

#7 - 14/06/2022 18:10 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed UAT to Dev : Done
